<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo="Datum_Dok, Sifra_Oe, Sifra_Dok, Broj_Dok, Rbr" ForsPrazenRed="D" SumarnaRedica="N" />

	<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
        <Red ImeId="Cena" Naslov="Cena so DDV" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="DDV" Naslov="DDV ed.m." Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00 "/>
        <Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" />

        <Red ImeId="Dokument" Naslov="Dok.broj" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="12" DaliSuma="N" KojTip="S"  Font="Tahoma" />

	<Red ImeId="KontrSer" Naslov="Rok.upotreba" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />    
</NewDataSet>
